p, h1, h2, h3, .base, .basejust, .small, .epigraph, .preface, .sign { font-family: Verdana, serif }
p, .base, .basejust, .sign  { font-size: 14px;
            line-height: 130% }

.preface  { font-size: 14px;
            font-weight:700;
            text-align:justify;
            text-indent: 24px;
            margin-left: 50px;
            margin-right: 50px; }

h1        { font-size: 22px;
            font-weight:700;
          }

h2        { font-size: 18px;
            font-weight:700;
          }

h3        { font-size: 17px;
            font-weight:700;
          }
.small    { font-size: 11px; }

.info    { font-size: 12px;
           text-align:justify }

a.info:link,
a.info:visited,
a.info:active  { text-decoration:none; }
a.info:hover  { text-decoration:underline; }


p         {  text-indent: 24px;
             text-align:justify  }

.basejust {  text-align:justify  }


.floor { font-family: Tahoma, serif;
         font-size: 13px; }

.epigraph { font-size:12px;
            text-align:right
          }

.sign     { text-align:right;
            font-weight:700;
          }

a.bluelink:link    { color: blue }
a.bluelink:visited { color: blue }
a.bluelink:active  { color: blue }
a.bluelink:hover   { color: red }


a.EmoCard,
.EmoCardHead { font-family: Times New Roman, Verdana, serif;               
               font-weight:700;               
               text-decoration:none; }
a.EmoCard      { font-size: 15px;
                 font-style: italic;   }
.EmoCardHead      { font-size: 20px;
                    font-weight:500;
                    color: darkblue }
a.EmoCard:link    { color: darkblue }
a.EmoCard:visited { color: darkblue }
a.EmoCard:active  { color: darkblue }
a.EmoCard:hover   { color: red;
                    font-size: 16px;   }
